/*Advertisement layout */
/*iPad responsive*/
@media only screen and (max-width: 1024px) and (orientation : landscape) {
.footer_ad, .ad_slot { text-align:center;}	
.ad_slot {margin-top:20px;}
.footer_ad {height: 100px;}

}

@media only screen and (max-width: 768px) and (orientation : portrait) {
.footer_ad, .ad_slot { text-align:center;    width: 100%;}	
.ad_slot {margin-top:20px;margin-bottom:35px;}
.footer_ad {height: 100px;}
	
}


/*iPhone 6 plus responsive*/
@media only screen and (max-width: 736px) and (orientation : landscape) {/*Top Banner Ad*/
.footer_ad, .ad_slot { text-align:center;    width: 100%;}	
.sidebarTop_ad, .sidebarBottom_ad {text-align: center;}
}

@media only screen and (max-width: 414px) and (orientation : portrait) {/*Top Banner Ad*/
 .footer_ad, .ad_slot { text-align:center;    width: 100%;}	
 .footer_ad {height: 80px;}
.sidebarTop_ad, .sidebarBottom_ad {text-align: center;}
}


/*iPhone6 responsive*/
@media only screen and (max-width: 667px) and (orientation : landscape) {/*Top Banner Ad*/

}

@media only screen and (max-width: 375px) and (orientation : portrait) {/*Top Banner Ad*/

}


/*iPhone 4-5 responsive*/
@media only screen and (max-width: 568px) and (orientation : landscape) {/*Top Banner Ad*/

}

@media only screen and (max-width: 480px) and (orientation : landscape) {/*Top Banner Ad*/

}

@media only screen and (max-width: 320px) and (orientation : portrait) {/*Top Banner Ad*/
#footer .footerwidget.wide {
    width: 100%;}
}


